@media only screen and (min-width: 740px) {
  .navigation {display: block !important; left: auto !important;}
  .sidebar {display: block !important;}
  .search_box {display: block !important;}
}

@media only screen and (max-width: 740px) {
  .footer { position: relative; width: 100%;}
  .page {width: auto;}
  .footer_top {width: auto;}
  .footer_btm {width: auto;}
  form > div {overflow: visible;}
  .header {height: auto;}
  .search_box {width: 100%; display: none; float: none;}
  .round_crnr_btm {border-radius: 0;}
  .col1 > .module:first-child {float: none;}
  .col1 > .module:nth-child(2n-1) {margin: 0 0 30px;}
  .col1 {width: 100%;}
  .footer_btm .floated_list {float: none; margin-left: 15px;}
  .foot_list, .popup_list {display: inline-block; float: none; vertical-align: top; margin-top: 20px;}
  .foot_feature {float: none; margin: 22px 0 25px; display: inline-block;}
  .footer_top {padding: 15px 0;}

  /* nav */
  #mobile-navigation {display: block; clear:both;}

  /* LHS */
  .navigation > div {float: none;}
  .round_crnr_shadow {border-radius: 0;}
  .navigation {left: -196px; display: none;}

  /* RHS */
  .sidebar {overflow:visible; position: absolute; top: 0; right: -222px; display: none; z-index: 1000;}
  .round_crnr_top {border-radius: 0;}

  /* Overlay */
  .fancypoppop_container {position: relative;}
  #login {width: auto;}
  .fancypoppop {top: 100px; right: 0; left: auto;}
  .f_minor > input {width: 35px;}

  /* Main body */
  .page {
    position: relative;
    overflow: hidden;
  }
  #main_body {position: relative;}
  .module.cut_chart {float: none; display: block;}
   /* the following line is not in dev */
  .content {width: auto;}
  .content_inner {width: auto;}
  .header_sect {width: 100%; padding-left: 0;}
  .header_sect h1 {padding: 24px 0 24px 25px;}
  .filter_prompt {width: auto;}
  .cut_chart_main_block{width: 100%; overflow-x: scroll; height: 340px; z-index: 3000;}
  .cut_chart_main{height: 320px !important; width: 726px !important;}
  .cut_chart_top {height: auto;}
  .r_list_wrap {width: auto; overflow: hidden;}
  .r_list {width: auto;}
  .module.floatClear {float: none; margin: 0;}
  .header_sect.round_crnr_top {padding-left: 10px;}
  .c_innerCols {text-align: center; background: none;}
  .c_col1, .c_col2 {float: none; display: inline-block; text-align: left; vertical-align: top;}
  .g_list_wrap {width: auto;}
  .g_list {width: auto;}
  .carousel__experts {width: 100%; height: auto;}
  .expert_list_wrap {width: 100%;}
  .expert_list_wrap .caroufredsel_wrapper {overflow: visible; width: 100% !important; height: auto !important; text-align: center;}
  .caroufredsel_wrapper {height: auto !important; overflow: visible !important;}
  .carousel__big, .carousel__big .carousel_item {overflow: hidden;}
  .content_wide {width: 100%;}
  .expert_list li {float: none; display: inline-block;}
  .expert_list.carousel_list {width: 100% !important; position: relative !important; height: auto !important;}
  .featured-collection-recipes {width: 100% !important; height: auto !important;}
  .collection-carousel {
      height: auto;
      width: 100%;
  }
  .carousel .r_list_wrap {width: 100%; margin-left: 0;}
  .content_coll_col1 {float: none; width: 100%;}
  .content_coll_col2 {float: none; width: 100%;}
  .content_coll_col1 .header_sect, .content_coll_col2 .header_sect {width: 100%; padding-left: 6px;}
  .collection .content_section {background: #FFFFFF;}
  .carousel.carousel__recipes {width: 100%; height: auto;}
  .content_aside_left {width: 100%; float: none;}
  .content_aside .content_section {background: #FFFFFF;}
  .content_aside_right {width: 100%; float: none;}
  .number_list_title {background: #00899A;}
  .carousel__big .carousel_list {position: relative;}
  .r_list .list-view-li.hidden {display: none;}
  .list_opt_sort input {float: none; display: inline-block; vertical-align: middle;}
  .list_opt_sort .sb {float: none; display: inline-block; vertical-align: middle;}
  .list_opt_sort {float: none; width: auto;}
  .fields_submit {padding-left: 215px;}
  .footer_top {width: auto;}
  .footer {height: auto;}
  .carousel_pagination {display: none !important;}
  .header_sect__q {background-image: none;}
}

@media only screen and (max-width: 740px) {
  .recipe-image-magnifer {display: none;}
}

@media only screen and (max-width: 740px) {
  .header_links {position: relative;}
  .subscribe {position: absolute; left: 0; top: 78px; z-index: 1000;}
  .footer_btm {padding: 15px 0;}
  .module {float: none;}
  .promo {background: none; width: auto; text-align: center;}
  .caroufredsel_wrapper {width: auto !important;}
  .carousel, .carousel_item {width: auto; overflow: hidden;}
  .issuuembed {width: 100% !important; height: auto !important;}
  .content_section {padding: 10px;}
  .list-option-new {float: none; padding-left: 24px; display: inline-block; margin-left: 0;}
  .list-option {float: none; padding-left: 24px; display: inline-block;}
  .search-list-options.list-option-new {margin-left: 0;}
/*  .carousel .r_list_wrap {margin-left: 12px;}*/
  .search-icon {display: block;}

  /* Carousel */
  .caroufredsel_wrapper {width: 100% !important;}  
  .carousel_list {position: relative !important; }
  .carousel_item > img {
      height: auto;
      width: 100%;
  }
  .carousel_card_list_title {left: 0; position: relative; display: none;}
  .carousel.carousel__big .carousel_list {width: 300% !important;}
  .carousel__big .carousel_item {float: left; width: 33.33%; height: auto;}
  .carousel_card__big .carousel_card_header {background: #d3aa71;}
  .carousel_card__big .carousel_card_footer {background: #F5F5F5;}

  .carousel > img {width: 100%; height: auto;}
  .carousel, .carousel_item {height: auto;}
  .carousel_card_list .carousel-recipes-fixed {width: 100%; left: 0; height: auto; position: relative; top: -2px;}
  .carousel_card_list .carousel_card_orange_header {background: #FF9042;}
  .carousel_card_list {position: relative; top: -1px; clear:both;}
  .carousel_card_footer.hide {display: none;}

  .carousel_list {width: 100% !important;}
  .carousel_card {position: relative; right: auto; left: 0; width: 100%; height: auto; top: -5px;}
  .carousel_card_header {background: #d3aa71;}
  .carousel_card.carousel_card__col > div {position: relative !important;}
  .carousel_card__col {top: 0;}
  .carousel_list {height: auto !important;}
  .carousel_item {float: none;}

  .carousel_strip {padding-left: 0;}
/*  .carousel_strip {position: relative; height: auto; padding-left: 0px; margin-top: -5px;}
  .carousel_strip_col {float: none; display: inline-block; height: auto; width: auto;}*/

  #homepage-roulette-wheel {top: 0 !important; left: 0 !important; width: 100%; background: #FFFFFF; margin-top: -30px;}
  .logo {left: 10px;}
  .content_inner > img {width: 100%;}
  .content_section.brdr_btm_dot {padding-left: 10px;}
/* the following block is not on dev */
  .lightbox-outer {position: relative;}
  #question-step-one {display: block; left: 0; margin-left: 0;}

  /* Login */
  .profile .tabs {width: auto;}
  .community .tabs > ul {margin-left: 0;}
  .split {width: auto;}
  .profile_form > label {width: 100px;}
}
/* end block not on dev */
@media only screen and (max-width: 740px) {
  .meat_img {display: none;}
  .logo > h1 {padding-left: 8px;}
}

@media only screen and (max-width: 740px) {
  .cut_type {width: auto; height: auto; padding-bottom: 5px;}
  .cut_type ul {float: none;}
  .cut_type li {float: none; display: inline-block;}
  .cut_chart .content_inner {margin-top: 0;}
  .cut_chart .col1 {width: auto;}
  .cut_chart .col2 {margin-top: 0;}
  .cuts-dlv {padding-top: 0;}
  .cut_chart .col1, .cut_chart .col2, .cut_chart .col3 {margin-right: 0;}
  .content_inner li {margin-left: 0;}
  .pl_list {width: auto;}
  .community .content_section {padding: 0 10px;}
  .txtarea_large {width: 325px;}
  .community .col2 {width: auto;}
  .community .col1 {width: 75px;}
  .content_section.brdr_btm_dot {padding: 0 25px;}
  .submit_push {margin-left: 0;}
  .filter_content {width: 100%;}
  .article-search input.inputBox {width: 160px;}
  .search-term-green {width: 360 !important;}
}

@media only screen and (max-width: 725px) {
  .marg_right_20 {margin-right: 0;}
  .c_col2, .mod_smlr {width: 100%;}
  .mod_smlr_head {background-image: none; background-color: #C4212F;}
  .mod_smlr_head_white .h4 {color: #ffffff;}
  .mod_smlr_content .stars {margin-right: 10px; margin-top: 0;}
  .tagline.content_padding.brdr_btm_dot {margin-top: 0;}
  .r_list.carousel_list {width: 100% !important; height: auto !important; position: relative !important;}
  .r_list.carousel_list > li {float: none; display: inline-block; vertical-align: top;}
  .c_col1.marg_right_20 {width: 100%;}
  .c_col1.marg_right_20 > img {width: 100%;}
  .mod_smlr {margin-top: 0;}
}

@media only screen and (max-width: 688px) {
  #ctl09_rpControls_ctl02_fiControl_ctl01 {width: 158px;}
  #ctl09_rpControls_ctl00_fiControl_ctl02 {width: 158px;}
  .more_link {
      background: none repeat scroll 0 0 #FFFFFF;
      margin: 0;
      padding: 0 15px 15px;
      position: relative;
      top: auto;
      right: auto;
  }

.logo img {
 width: 100%;
 height: auto;
}

.sm_links {position: absolute;top: 57px; left:0; z-index:50;}

  .foot_recipes_col {display: inline-block; float: none; vertical-align: top; margin-bottom: 10px;}
  .promo.promo__wide img {width: 100%; height: auto;}
}



@media only screen and (max-width: 660px) {
/*  .carousel__big, .carousel__big .carousel_item {height: 600px;}
  .carousel_card__big {left: 0; width: 100%; top: 340px;}*/
  #homepage-roulette-wheel > input {width: 100%;} 
  .promo__wide input {height: auto;}
  .pl_list h6 {text-align: left;}
}

@media only screen and (max-width: 630px) {
  .list_options {margin: 15px 40px 15px 0;}
  .content_section .block_links li {float: none; display: inline-block;}
  #main_body {padding-bottom: 0; margin-bottom: 0;}
  .footer {display: none;}
  .g_list_wrap__3 .g_list {width: auto;}
  .g_list td {padding:0;}
  .vert_toolbox {border:none; float: none; width: 100%;}
}

@media only screen and (max-width: 615px) {
  .pl_list_content {float: none; width: auto;}
}

@media only screen and (max-width: 590px) {
  #sort {margin-top: 10px;}
}

@media only screen and (max-width: 580px) {
  .fields_submit {
    padding-left: 0;
    padding-top: 10px;
  }
  .filter_content {height: 919px;}
  .carousel_bubble {display: none;}
  .carousel_bubble_tip {display: none;}
  .carousel_strip {position: absolute; visibility: hidden;}
  .carousel_comment {right:0;}
/* the following block is not on dev */
  .tabs > ul {height: auto;}
  .tabs li {float: none;}
  .search_box .tabs li {float: left;}
  .profile .tabs {height:auto;}
  .profile .tabs li a {border-radius: 0;}
  .split_nav_list{padding-left: 0;}
  .profile .split_nav_list > li a {width: auto;}
}
/* end not on dev */
@media only screen and (max-width: 557px) {
  .tools {padding-top: 0;}
}

@media only screen and (max-width: 530px) {
  .foot_list, .popup_list {
    width: 145px;
  }
  .hints {display: block;}
}

@media only screen and (max-width: 528px) {
  .search-list-options {margin-top: 0 !important;}
  .list_options {margin: 0px 40px 15px 0;}
}

@media only screen and (max-width: 525px) {
  .meat_img {display: none;}
  .c_col1 {width: auto;}
  .c_col1 > img {width: 100%; height: auto;}
  .content_padding {padding: 10px;}
  .content_padding table td {float: left;}
  .content_padding table td .tagline {margin-bottom: 0;}
  .content_section.brdr_btm_dot {padding:0; width: 100%;}
  .content_section.brdr_btm_dot > div {padding: 0 20px;}
  .content_section.brdr_btm_dot > p {padding: 0 10px;}
  .content_section.brdr_btm_dot > h3, .content_section.brdr_btm_dot > h2, .content_section.brdr_btm_dot > ul {padding-left: 10px;}
}

@media only screen and (max-width: 500px) {
  .module {margin: 0 0 5px;}
  .col1 > .module:nth-child(2n-1) {margin-bottom: 20px;}
  .promo_bg.round_crnr {width: 100%; height: auto;}
  .promo__big .promo_bg {position: relative;}
  .promo__big {height: auto;}
  .promo__big .promo_title {position: relative; left: 0; top: 0; margin-top: -4px;}
  .promo__big .promo_foot {position: relative; left: 0; bottom: 0; padding: 5px 23px 13px; width: auto;}
  .promo__big .promo_foot p {width: auto; text-align: left;}
  .promo__big .promo_foot .btn_link {margin-top: 10px;}
  .about_list {width: 100%; padding: 0;}
  .promo__entice {padding-left: 15px; text-align: left;}
  .footer {margin-top: -275px;}
  .search_box .tabs > ul {width: auto;}
  .r_list.carousel_list.carousel_list_new > a:nth-child(2n) > .grid-view-li {
    margin-right: 0;
  }
  .r_list li.grid-view-li:nth-child(4n-1) {
      margin-right: 0;
  }
  .txtarea_tip {display: none;}
  #ctl09_divFormContainer .fields_submit {padding-left: 0px;}
  .qanda .q {width: auto;}
  /* the following block is not on dev */
  .profile .split {background: none;}
  .split_nav {padding-top: 0; float:none;}
  .inp_270 {width: 180px;}
  .profile .split_nav {width: 100%;}
  .profile .dash_col {width: auto; float: none;}
  .profileBox {float: none; width: auto;}
  .split_nav .split_side_title {margin-left: 14px; padding-top: 14px;}
  .sub_inp_box {clear:both; display: block; float: none; margin-left: 0;}
  .sub_inp_box label {float: left; margin-right: 0; width: 100px;}
  .profile .split_content .col3 {width: auto;}
  .tabs li a:hover {background: none;}
}
   /* end not on dev */
@media only screen and (max-width: 488px) {
  .search-list-options {margin-top: 0;}
  .list_options {margin-top: 0;}
}

@media only screen and (max-width: 475px) {
  .g_list > li:nth-child(2n) {margin-right: 0;}
  .r_list.carousel_list.recipe_list > li:nth-child(2n) {margin-right: 0;}
}

@media only screen and (max-width: 460px) {
  .g_list td {float: left;}
  .g_list .g_sublist li {
      display: block;
      margin: 0;
      text-align: left;
  }
  .g_sublist {margin-bottom: 10px;}
  .pl_list > li {padding:22px 0;}
}

@media only screen and (max-width: 440px) {
  .fancypoppop {width: 300px;}
  .header_sect h1 {padding: 24px 0 24px 10px;}
  .g_list li {margin: 0 10px 10px 0; float: none; display: inline-block;}
  .g_list_wrap {text-align: center;}
  .g_card__big .g_card_title {text-align: left;}
}

@media only screen and (max-width: 425px) {
  .g_card__big {width: 135px; height: 200px;}
  .g_card.g_card__big img {width: 100%;}
  .g_card__big .g_card_title {width: 125px; padding: 5px; height: 80px; position: absolute; top: 112px; overflow: hidden;}
  .g_card h6 {margin: 0;}
  .filter_tabs ul a {margin-left: 0;}
  .filter_tabs ul li:first-child a {margin-left: 3px;}
  .pl_list__two .pl_list_content {float: left;}
  .qanda .q {padding-right: 10px;}
}

@media only screen and (max-width: 415px) {
  #advanced_search > div:first-child, #inspire > div:first-child {
    width: auto;
  }
  .txtarea_large {width: 220px;}
  .prepTime {display: block;}
  .prepTime.marg_left_30 {margin-left: 0; margin-top: 5px;}
  .r_list.carousel_list.carousel_list_new > a {display: inline-block;}
  .r_list_wrap {text-align: center;}
  .r_card_content {text-align: left; height: 60px;}
}

@media only screen and (max-width: 400px) {
  .floated_list li {visibility: hidden;}
  .floated_list li a {visibility: visible;}
  #search div {width: auto;}
  .search_box .tab_content {padding: 5px 13px;}
  #search .input_box {width: 180px;}
  #search .floated_list > li {
      visibility: visible;
  }
}

@media only screen and (max-width: 390px) {
  .floated_list li {padding: 3px 0;}
  #ctl09_rpControls_ctl00_fiControl_ctl02 {width: 158px;}
  .fields input {width: 235px;}
  .info textarea {width: 240px;}
  .filter_prompt {padding: 20px 10px;}
  .article-search input.inputBox {margin-left: 5px;}
  .search_term .submit-new input {right: 68px;}
  #login .content_section, #login .content_section .fields li {width: 275px;}
  .tools.tools-inv.floated_list.right {float: none;}
  .tools-inv li {width: 80px;}
  .list_options {padding-left: 0; clear: both;}
  .fb_link {float: none; margin-left: 0;}
  .fb-link-articles {margin-left: 0 !important;}
  .filter_content {height: 1483px;}
  .marg_left_5 {margin-left: 0;}
}

@media only screen and (max-width: 360px) {
  .r_list li {margin: 0 10px 15px 0;}
  .featured-collection-recipes.r_list li {float: none; display: inline-block;}
  .r_card {width: 135px; background: url("bg_recipe_card.png") no-repeat scroll 140px 100% transparent;}
  .r_card > img {width: 135px !important; height: auto !important; max-height: 130px;}
  .r_card_front, .r_card_back {width: 135px;}
  .r_card_front > img, .r_card_back > img {width: 135px !important; height: auto !important;}
  .r_card_photo {
      height: 117px;
      width: 135px;
  }
  .r_card_content {background: none;}
  li.grid-view-li {background: url("bg_recipe_card.png") no-repeat scroll 0 100% transparent;}
  .r_card_front, .r_card_back {height: auto;}
}
